using System.ComponentModel.DataAnnotations;
using System.ComponentModel.DataAnnotations.Schema;

namespace Khd.Core.Domain.Auth
{
    [Table("wcs_sys_menu")]
    public class SysMenu
    {
        [Key]
        [Column("OBJID")]
        public long? OBJID { get; set; }

        [Column("MENU_NAME")]
        public string MenuName { get; set; }

        [Column("MENU_VISIBLE")]
        public int MenuVisble { get; set; }

        [Column("MENU_ICON")]
        public string MenuIcon { get; set; }
    }
}
